## language-support-et 6.06+20060529

=== debian/changelog ===
language-support-et (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-et | openoffice.org2-l10n-et,
    openoffice.org-help-et | openoffice.org2-help-et
  * Removed: openoffice.org-help-et, openoffice.org-l10n-et

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:40 +0100

language-support-et (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:22 +0100

language-support-et (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
