=== debian/control ===
Source: language-support-et
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-et
Architecture: all
Depends: language-support-translations-et, language-support-writing-et
Recommends: language-pack-et
Suggests: 
Description: metapackage for Estonian language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-et.
 .
 Language: Estonian
