=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-et
 Architecture: all
 Depends: language-support-translations-et, language-support-writing-et
-Recommends: language-pack-et
-Suggests: 
+Suggests: , language-pack-et
 Description: metapackage for Estonian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
