=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-et
 Architecture: all
-Depends: language-support-translations-et, language-support-writing-et
-Suggests: , language-pack-et
+Depends: language-support-writing-et
+Suggests: language-pack-et
 Description: metapackage for Estonian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
