=== debian/control ===
Source: language-support-et
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-et
Architecture: all
Depends: openoffice.org2-l10n-et, openoffice.org2-help-et
Recommends: language-pack-et
Description: metapackage for Estonian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-et.
 .
 Language: Estonian
